{% extends 'base.html.twig' %}

{% block title %}Sign Up {% endblock %}

{% block body %}

{{form_start(form)}}
{{form_widget(form)}}
<button type="submit">Submit</button>
{{form_end(form)}}

{% endblock %}
